开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【AF】【TC-RID: 1201-0206601】Screenshot
2022-08-17 15:11 - CD FW-王伟

Status: 进行中 In Progress Start date: 2022-08-17

Priority: Normal Due date:

Assignee: CD FW 曹覃刚 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Description

Screenshot 相关功能

Submit Url：

History

#1 - 2022-08-17 19:20 - CD FW-王伟

- Subject changed from 【MK】【AF】【TC-RID: 1201-026601】Screenshot to 【MK】【AF】【TC-RID: 1201-0206601】Screenshot

#2 - 2022-08-26 15:19 - CD- AF-刘景和

- Status changed from New to 解决 Resolved

- Assignee changed from CD- AF-刘景和 to CDTS_TEST 王成

- Target version set to 590

■ Current conclusion

SystemUI已添加截图快捷按钮

■ My analysis

默认无此功能

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/143177

#3 - 2022-09-16 09:58 - CD SWPM-杨宏伟

- Target version changed from 590 to VX1_MCE_FSE_V2.0_20220930

#4 - 2022-10-08 19:39 - CD FW-王伟

- Status changed from 解决 Resolved to 完成 Closed

- Assignee changed from CDTS_TEST 王成 to CD FW-王伟

- % Done changed from 0 to 100

截屏功能已经在控制中心中添加完成。

#5 - 2022-12-22 20:24 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

143177 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12
jinghe.liu@thundersoft.com

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/143177


-dev

AF:Screenshot:Add control center screenshot button1.Add control center screenshot button.TC-RID: 1201-0206601IssueID: TS-R-DF-111291Change-Id:

I4ffeada0f196950d3479006f43da705596159341

#6 - 2023-06-16 21:21 - CD TPM-王祥林

- Status changed from 完成 Closed to 进行中 In Progress

- Assignee changed from CD FW-王伟 to CD FW 曹覃刚

客户要求删除录屏功能，下周二之前做一下。
